
/* main */
body { background-color: #F7F7F7; }
body:not(.dnnEditState) .DNNEmptyPane {
    width: 100%;
}

/* content */
.bg-primary p, .bg-primary h1, .bg-primary h2, .bg-primary h3, .bg-primary h4, .bg-primary a, .bg-primary li { color: #fff; }

/* footer */
footer { padding-top: 60px; padding-bottom: 60px; }

/* header */

header { 
	height: 100px; 
}

.header-bg {
    background-color: #4d70a0;
    color: #fff;
	top: 30px; 
}
.topbar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 30px;
	background-color: #0c0f3a;
	line-height: 1;
	color: #fff;
	font-size: 10pt;
}
.topbar .icons { font-size: 14pt; }
.personabar-visible .topbar { margin-left: 80px; }
.topbar a { color: #fff; text-decoration: none; }
.topbar a:hover { color: #fff; }

/* layout */

.page-bread a {
	text-decoration: none;
	color: #666;
	margin-right: 6px;
	font-size: 11px;
	line-height: 1;
	text-transform: uppercase;
}
.page-bread a:hover {
	text-decoration: underline;
}
.page-bread a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f7a5";
	color: #999;
	margin-right: 6px;
	font-size: 9px;
}
.page-bread a.no-icon::before {
	content: "";
}

#google_translate_element a {
	display: none;
}

.sc-content-block-menu {
    z-index: 9999 !important;
}

.personabar-visible .banner-admin { 
	min-height: 80px;
}

@media (min-width: 768px) { 
	header { position: fixed; top: 0; left: 0; right: 0; z-index: 1500; }
}

form { margin: 0; }
.header-logo { height: 60px; margin-top: 10px; }
@media (min-width: 768px) {
	.header-logo { height: 80px; margin-top: 0; }
}

main { min-height: 200px; }
header .social a {
	text-decoration: none;
}
header .social a:hover i {
	color: #052264 !important;
}

.goog-logo-link { display:none !important; }    
.goog-te-gadget{ font-size: 0 !important; }
.goog-te-combo { font-size: 12px !important; border-color: #ccc; padding: 5px 10px; margin: 0 !important; }

/* padding for fixed header */
@media (min-width: 768px) { 
	body#Body { padding-top: 130px; }
}

/* fix for pbar */
.personabar-visible header { left: 80px; }

/* stellarnav overrides */
.stellarnav.dark, .stellarnav.dark ul {
    background: rgba(0,0,0,0);
}
.stellarnav li a.depth-0 {
    padding: 10px 20px;
}
.stellarnav li a.depth-0:hover {
	background-color: rgba(0,0,0,0.7);
}
.stellarnav li a.depth-1 {
	background-color: #666;
    padding: 6px 20px;
}
.stellarnav li a.depth-1:hover {
	background-color: #4d70a0;
}
.stellarnav li a.depth-2 {
	background-color: #666;
    padding: 4px 20px;
	font-size: 11pt;
}
.stellarnav li a.depth-2:hover {
	background-color: #4d70a0;
}
.stellarnav.desktop li.has-sub a {
    padding-right: 20px;
}
.stellarnav.desktop li.has-sub > a {
    padding-right: 5px;
}

/* subpage menu */
.subpagemenu {
	border-right: 5px solid #e5f1f8;
	padding: 30px 0;
	margin-bottom: 60px;
	height: 100%;
}
.subpagemenu h3 { padding: 0 20px; }
.subpagemenu ul { list-style-type: none; margin: 0; padding: 0; }
.subpagemenu ul li { list-style-type: none; margin: 0; padding: 0; }
.subpagemenu ul li a { 
	display: block; 
	padding: 8px 20px; font-size: 16px; color: #052264; 
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	border-bottom: 1px solid #ececec;
	text-decoration: none;
	position: relative;
}
.subpagemenu ul li a.level2 {
	font-size: 14px;
	padding-left: 30px;
}
.subpagemenu ul li a:hover { background-color: rgba(0,121,188,0.2); text-decoration: none; }
.subpagemenu ul li a.selected::after {
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font: var(--fa-font-solid);
    content: "\f178";
	position: absolute;
	color: #0079bc;
	right: 10px;
}

/** amends for form injection **/
.form-check .form-check-input {
    float: left;
    margin-left: -0.75em;
    margin-right: 0.75em;
}